<script setup>
import { useStore } from 'vuex';
import QuestionList from '../components/QuestionList.vue';

const store = useStore();


</script>

<template>
    <main>
        <QuestionList />
    </main>
</template>